Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup_Loader.cpp File Reference

`#include "PortableGroup_Loader.h"`
`#include "PortableGroup_ORBInitializer.h"`
`#include "tao/ORB_Core.h"`

Include dependency graph for PortableGroup_Loader.cpp:

## Functions
const char * | get_rcsid_PortableGroup_PortableGroup_Loader (const char *)
## Variables
const char * | rcsid_PortableGroup_PortableGroup_Loader = get_rcsid_PortableGroup_PortableGroup_Loader ( rcsid_PortableGroup_PortableGroup_Loader )

## Function Documentation

const char* get_rcsid_PortableGroup_PortableGroup_Loader | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PortableGroup_Loader = get_rcsid_PortableGroup_PortableGroup_Loader ( rcsid_PortableGroup_PortableGroup_Loader )`[static]`